[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#320855: RFA: cyrus-imapd

Package: wnpp
Severity: normal

(Note that this is the obsolete 1.5.x series of cyrus-imapd, not the current
2.1 cyrus packages!)

As I'm transitioning all servers under my care away from cyrus-imapd 1.5, I
have little to no further interest in maintaining these packages.  I would
only recommend someone maintaining them if they're in the position I was in
when I took over maintainership: they have servers running cyrus-imapd 1.5
that they can't easily transition to another mail system.  Note that
maintenance of this package should include keeping a bit of an eye on
security reports from cyrus-imapd 2.1 and checking if they're applicable to

If nobody actively adopts[1] this package, I will ask for it's removal from
unstable in a few weeks, which is my preferred option anyway.

- Matt

[1] That is, they let me know they're willing to maintain it, *and* make an
upload with themselves as maintainer.

Reply to: